# Uses of Class co.aikar.commands.BukkitRootCommand (ACF (Bukkit) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: BukkitRootCommand

# Uses of Class
co.aikar.commands.BukkitRootCommand

Packages that use BukkitRootCommand
Package
Description
co.aikar.commands

## Uses of BukkitRootCommand in co.aikar.commands

Fields in co.aikar.commands with type parameters of type BukkitRootCommand
Modifier and Type
Field
Description
`protected Map<String,BukkitRootCommand>`
BukkitCommandManager.`registeredCommands`
Methods in co.aikar.commands with parameters of type BukkitRootCommand
Modifier and Type
Method
Description
`void`
BukkitCommandManager.`unregisterCommand(BukkitRootCommand command)`
Deprecated.
Use unregisterCommand(BaseCommand) - this will be visibility reduced later.
Constructors in co.aikar.commands with parameters of type BukkitRootCommand
Modifier
Constructor
Description
``
`ACFBukkitHelpTopic(BukkitCommandManager manager, BukkitRootCommand command)`